body{
    font-family: 'Manrope', sans-serif;
    margin: 0;
    color: #222222;
    background: #f5f5f5;
}
@font-face {
    font-family: 'FE-Font';
    src: url("../fonts/fe-font.ttf") format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
.container {
    width: 1300px;
    margin: 0 auto;
}
.categories{
    background: #ffffff;
    border-radius: 6px;
    margin: 15px 0 30px;
    padding: 0 0 10px;
}
.product-item{
    display: flex;
    justify-content: space-between;
    padding: 20px 20px 10px;
    border-bottom: 1px solid #f5f5f5;
}
.name-wrap{
    flex-basis: 400px;
}
.name-wrap .name{
    font-size: 17px;
    display: flex;
    gap: 10px;
}
.price-wrap,
.rozmet-price
{
    flex-basis: 200px;
    text-align: center;
    font-size: 17px;
    font-weight: 500;
}
.rozmet-price{
    flex-basis:100px;
    font-weight: 600;
}
.rozmet-price .old-price{
    /* font-size: 16px; */
    color: #999999;
    /* text-decoration: line-through; */
    font-weight: 400;
    /* text-decoration-color: #ff000050; */
}
.category > h3{
    padding: 0 20px;
    margin: 30px 0 10px;
}
.input-wrap .input-name{
    font-size: 13px;
    color: #666666;
}
.inputs-wrap{

    gap: 5px;
    margin-top: 5px;
    display: none;
}
.inputs-wrap.input-open{
    display: grid;
}
.input-wrap input{
    width: 100%;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    padding: 7px 10px;
    color: #555555;
    box-sizing: border-box;
}
.name a{
    color: #333333;
    text-decoration: none;
}
.name a:hover{
    text-decoration: underline;
}
.name .edit{
    color: #1975ff;
    cursor: pointer;
    display: none;
}
.product-item:hover{
    background: #ECF6FF93;
}
.product-item:hover .name .edit{
    display: block;
}
.category-header{
    height: 60px;
}
.category-header-wrap{
    display: flex;
    justify-content: space-between;
    font-weight: bold;
    padding: 10px 20px;
}
.category-header .header-name{
    flex-basis: 400px;
}
.header-shop-wrap{
    flex-basis: 200px;
    text-align: center;
}
.header-rozmet{
    flex-basis: 100px;
}
.header-shop-wrap .shop-update{
    color: #888888;
    font-weight: normal;
    font-size: 13px;
}
.input-wrap{
    position: relative;
}
.input-send-result{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 12px;
    opacity: 0;
    color: green;

}
.input-send-result.success{
    opacity: .5;
}
.price-top,
.price-old
{
    display: flex;
    justify-content: center;
    gap: 3px;
}
.price-diff,
.old-price-diff
{
    font-size: 11px;
}
.price-diff.negative{
    color: red;
}
.price-diff.positive{
    color: green;
}
.price-percent,
.old-price-percent
{
    font-size: 10px;
}
.price-percent.negative{
    color: red;
}
.price-percent.positive{
    color: green;
}
.competitor-price
{
    font-weight: 600;
    font-size: 17px;
}
.price-info-wrap{
    display: flex;
    justify-content: center;
    gap: 12px;
    margin-top:5px ;
    color: #555555;
    font-size: 13px;
}
.price-info-wrap a{
    color: #1975ff;
    opacity: .4;
}
.price-info-wrap a:hover{
    opacity: 1;
}
.price-info{
    opacity: .6;
    cursor: pointer;
}
.price-info:hover{
    opacity: 1;
}
.price-info-value{
    width: 100%;
    background: #f5f5f5;
    padding: 5px;
    border-radius: 4px;
    font-size: 12px;
    margin-top: 5px;
    box-sizing: border-box;
    text-align: left;
    line-height: 15px;
    display: none;
}
.price-info-value span{
    color: #888888;
    font-size: 11px;
}
.price-info-value.display-info{
    display: block;
}
.category-name-wrap{
    display: flex;
    align-items: center;
    gap:7px;
    padding-left: 20px;
    background: #f9f9f9;
    /* padding-top: 10px; */
}
.category-name-wrap i{
    cursor: pointer;
    opacity: .5;
    /*color: green;*/
    background: #eeeeee;
    padding: 3px 3px 2px 4px;
    border-radius: 50%;
    font-size: 14px;
}
.category-name-wrap i:hover{
    opacity: .8;
}
.category-name-wrap .fa-plus{
    display: none;
}
.hidden-category h3{
    opacity: .5;
}
.hidden-category .category-wrap{
    display: none;
}
.hidden-category .fa-plus{
    display: block;
}
.hidden-category .fa-minus{
    display: none;
}
.header-buttons{
    display: flex;
    gap: 30px;

}
.header-buttons a{
    text-decoration: none;
    background: #ffffff;
    padding: 5px 15px;
    border-radius: 5px;
    font-size: 14px;
    color: #222222;
    box-shadow: 1px 1px 3px 0 #00000020;
}
.header-buttons a:hover{
    box-shadow: 1px 1px 3px 0 #00000030;
}
.header{
    margin: 30px 10px 0 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo img{
    height: 35px;
}
.category-diff{
    margin-left: auto;
    display: flex;
    /* gap: 40px; */
    padding: 15px;
    /* margin-right: 40px; */
    /* justify-content: space-between; */
    /* width: 100%; */
}
.category-item-diff{
    width: 172px;
    display: flex;
    justify-content: center;
    font-size: 17px;
    opacity: .65;
}
.hidden-category .category-diff{
    display: none;
}
.category-item-diff.negative{
    color: red;
}
.category-item-diff.positive{
    color: green;
}
.category-diff-percent{
    font-size: 12px;
    padding-left: 5px;
}
.upload-price{
    background: #ffffff;
    border-radius: 6px;
    margin: 30px 0 30px;
    padding: 20px 20px 50px;
}
.choose-shop{
    font-size: 18px;
    padding: 8px 0 8px 13px;
    width: 300px;
    border-radius: 5px;
    border: 1px solid #cccccc;
    color: #444444;
}
.input-load-price{
    font-size: 15px;
    padding: 5px;
    width: 520px;
    border-radius: 5px;
    border: 1px solid #cccccc;
    color: #444444;
}
.upload-button{
    text-decoration: none;
    line-height: 40px;
    padding: 0 20px;
    color: #dc1818;
    font-size: 14px;
    background: #fbe7e7;
    border-radius: 5px;
    width: max-content;
    margin: 20px 0 30px;
    cursor: pointer;
}
.upload-button:hover{
    background: #f3d1d1;
}
.front-button a {
    height: 42px;
    border-radius: 4px;
    background: #f5f5f5;
    cursor: pointer;
    display: flex;
    align-items: center;
    padding: 0 20px;
    width: max-content;
    text-decoration: none;
    color: #666666;
    margin-top: 40px;
}
.front-button a:hover {
    background: #eeeeee;
    color: #222222;
}
.upload-result{
    margin-top: 30px;
}
.upload-result-body{
    margin-top: 25px;
}
.upload-button .fa-spinner{
    color: #000000;
    font-weight: bold;
    margin-right: 5px;
    display: none;
}
.disable-button {
    opacity: .5;
    cursor: auto;
}
.disable-button .fa-spinner{
    display: inline-block;
}
.history-wrap{
    background: #ffffff;
    border-radius: 6px;
    margin: 15px 0 30px;
    padding: 0 0 10px;
}
.history-item{
    display: grid;
    grid-template-columns: 150px auto;
    padding: 20px 20px 20px;
    border-bottom: 1px solid #f5f5f5;
}
.history-wrap .history-item:last-child{
    border: 0;
}
.history-data{
    color: #777777;
    font-size: 14px;
}
.history-info{
    font-size: 15px;
    line-height: 27px;
}
.history-info span{
    color: #777777;
}
.authorization-form{
    text-align: center;
    padding: 100px 0 0 0;
}
.authorization-form form{
    display: flex;
    flex-direction: column;
    width: 270px;
    margin: 0 auto;
    gap: 15px;
    text-align: left;
}
.authorization-form form input.form-control{
    border: 0;
    background: #ffffff;
    border-radius: 6px;
    height: 30px;
    color: #000000;
    padding: 6px 12px;
    font-size: 14px;
}
.authorization-form form button{
    background-color: #da3737;
    color: #ffffff;
    border: 0;
    font-size: 15px;
    height: 40px;
    border-radius: 6px;
    cursor: pointer;
}
.authorization-form form button:hover{
    opacity: .8;
}
.category-header-wrap.fixed{
    position: fixed;
    top:0;
    background: #f5f5f5;
    width: 1300px;
    box-sizing: border-box;
    padding: 5px 20px;
    z-index: 100;
}
.category-header-wrap.fixed .shop-name,
.category-header-wrap.fixed .header-rozmet
{
    font-size: 14px;
}
.category-header-wrap.fixed .shop-update {
    font-size: 11px;
}
.price-old{
    color: #999999;
    font-weight: 400;
}
.product-with-discount .price-old{
    min-height: 23px;
}
.header-name{
    display: flex;
    align-items: center;
}
.header-category-change-button{
    cursor: pointer;
    opacity: .7;
    background: #ffffff;
    border-radius: 50%;
    font-size: 18px;
    width: 32px;
    height: 32px;
    align-items: center;
    display: flex;
    justify-content: center;
    border: 1px solid #eeeeee;
}
.header-category-change-button:hover{
    opacity: 1;
}
.header-category-change-button:not(.hidden-all-category) .fa-minus{
    display: none;
}
.header-category-change-button.hidden-all-category .fa-plus{
    display: none;
}
.top-filter-wrap{
    padding: 30px 0 0 0;
}
.top-filter{
    background: #ffffff;
    border-radius: 6px;
    padding: 10px 10px 10px 25px;
    display: flex;
    gap: 40px;
    align-items: center;
    border: 1px solid #eeeeee;
}
.top-filter .name{
    font-size: 14px;
    color: #555555;
}
.filter-shop {
    font-size: 15px;
    padding: 6px 0 6px 10px;
    width: 250px;
    border-radius: 5px;
    border: 1px solid #dfdfdf;
    color: #444444;
}
.top-filter .button-item{
    text-decoration: none;
    background: #f5f5f5;
    padding: 5px 15px;
    border-radius: 5px;
    font-size: 14px;
    color: #222222;
    #box-shadow: 1px 1px 3px 0 #00000020;
    cursor: pointer;
    opacity: .7;
}
.top-filter .filter-price-asc.button-item{
    background: rgba(255, 0, 0, 0.05);
}
.top-filter .filter-price-desc.button-item{
    background: rgba(0, 128, 0, 0.1);
}
.top-filter .filter-price-asc.button-item:hover,
.top-filter .filter-price-asc.active
{
    background: rgba(255, 0, 0, 0.1);
    color: #000000;
    opacity: 1;
}
.top-filter .filter-price-desc.button-item:hover,
.top-filter .filter-price-desc.active
{
    background: rgba(0, 128, 0, 0.2);
    color: #000000;
    opacity: 1;
}
.top-filter .filter-reset.button-item:hover{
    background: #eeeeee;
    color: #000000;
    opacity: 1;
}
.hide-product{
    display: none;
}
.top-filter .active.button-item{
    opacity: 1;
    background: #eeeeee;
    color: #000000;
}
